body {
	background:url(http://www.worldcongress.com/events/PB15012/images/background.gif) top center repeat-x #eaeaea;
	font-size:16px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	}
	
ul {
	list-style:url/common/images/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#11737b;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
	}

h1 {
	font-size:1.5em;
}

h2 {
	font-size:1.375em;
}

h3 {
	font-size:1.25em;
}

h4 {
	font-size:1.125em;
}

h5, h6 {
	font-size:1em;
}
		
.sponsorHeader {
	background-color:#2da8b2;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #2CB3AD;
}

a.aLink {font: 1em Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif; font-weight:bold; color:#00A969; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #2DA8B2;}
a.mainLink {font: 1em Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif; font-weight:bold; color:#00A969; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #2DA8B2;}
.speakerGridDescription a {font:inherit; font-weight:bold; color:#000000; text-decoration:underline;}

#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a {
	font-size:1em;
}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

#testimonials {
 background-color:#eeeeee; 
 clear:both; 
 border:1px solid #e3e3e3; 
 padding:5px; 
 margin:30px auto; 
 min-height:180px; 
 width:95%;
}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #00a86a;
	background-color:#00a86a;
	margin-top:10px;
	padding:5px;
	color:white;
	}
.highlight	{
 text-transform:uppercase;
 color:#2b9fa8;
}
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#00A8BA;
	padding:5px; 
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
.session {
	margin:0px; 
	border:1px solid #000; 
	padding:5px; 
	color:#000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}	
.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color:#b0cdcf;
	color: #333333 ;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#2b9fa8;
	padding:2px;
	}